Subject: RE: [JAGNUTS] Cost of ride

From: "Koschinsky, Tony JU0" <[email-masked]>
Date: Tue, 20 Apr 2004 16:48:03 -0600

I recall some discussion on this.  At one time, the idea was tossed around
that individual rides would be a fixed price, say $3, while an option would
be provided for a "Ticket to Ride" at $20 that would allow a ride in all the
cars (punched at each one).  The notion was that the $20 would get a
donation receipt, which would encourage donations at that amount even if not
all rides were taken.  I'd pay the $20.

Tony

> -----Original Message-----
> From:	Bob [SMTP:[email-masked]]
> Sent:	Tuesday, April 20, 2004 1:06 PM
> To:	[email-masked]
> Subject:	RE: [JAGNUTS] Cost of ride
> 
> I would tend to agree with Ron.
> 
> Bob
> 
> 
> -----Original Message-----
> From: [email-masked]
> [mailto:[email-masked]]On Behalf Of Ron Boychuk
> Sent: April 20, 2004 12:29 PM
> To: [email-masked]
> Subject: Re: [JAGNUTS] Cost of ride
> 
> 
> soon as you start getting over the 8-10 dollar range you'll scare people
> away.
> Just let them feel relaxed and enjoy the cars . I don' think we should
> have
> an
> exhibition like bundle pack.
> 
> "mini.sales" wrote:
> 
> > Thanks guys for the input
> > I think that we will keep the amount at $3.00 to ride and $5.00 to
> drive.
> > Are there any suggestions on how to promote an idea to say.........
> $20.00
> for
> > unlimited rides and two drives?? or $10.00 for 3 rides and one drive??
> >
> > waiting for replies
> > Richard Swallow
> > MINI Regina
> > _______________________________________________
> > JAGNUTS Regina  -  mailing list
> > REPLY TO : [email-masked]
> > http://nonprofits.accesscomm.ca/jagnuts/Jagnuts.htm
> > _______________________________________________
> _______________________________________________
> JAGNUTS Regina  -  mailing list
> REPLY TO : [email-masked]
> http://nonprofits.accesscomm.ca/jagnuts/Jagnuts.htm
> _______________________________________________
> _______________________________________________
> JAGNUTS Regina  -  mailing list 
> REPLY TO : [email-masked]
> http://nonprofits.accesscomm.ca/jagnuts/Jagnuts.htm
> _______________________________________________